Subject: Re: [lojban] Lessons

From: Edward Cherlin <[email-masked]>
Date: Fri, 25 May 2001 11:48:51 -0700

At 11:30 PM -0400 5/24/01, Rob Speer wrote:
>On Fri, May 25, 2001 at 03:06:08AM +0000, Jorge Llambias wrote:
>> la robyspir cusku di'e
>
>Crap. I really do need a 'y' in there, don't I. Or at least a pause. (Although
>I was spelling it 'rabspir'.)
>
>> > ganai ti solji gi mi ba citka le mi mapku
>> > "If this is made of gold, then I will eat my hat."
>>
>> Compare with:
>>
>> "If this were made of gold, then I would eat my hat."
>>
>> Assuming "this" is not made of gold, I have no problem asserting
>> the first sentence, but I certainly don't want to assert the
>> second one. They can't both be translated by the same Lojban
>> sentence.
>
>Okay, then we're essentially in agreement. ganai...gi and go...gi are
>legitimate ways of saying if...then as long as you're not basing it on a
>situation that is likely to be untrue. That part is what requires the
>'subjunctive'.
>
>So... do we need a new tense for this? Perhaps use a couple of 'x' cmavo to
>express "in another universe" or "in all possible universes" and one to return
>to the universe of what we believe to be true?

That isn't the solution. "If wishes were horses, then beggars would 
ride." "If your grandmother had wheels, she would be a trolley car." 
In both cases, it is *essential* to the rhetorical point that the 
condition is not only counterfactual but impossible. The logic in the 
first case is

Impossible hypothetical: Wishes are horses.
Fact: In real life, beggars are poor, and cannot own horses.
Fact: Beggars naturally have plenty of wishes.
Conclusion: Poor beggar makes wish, wish is horse, beggar gets on and 
rides off in all directions.

As I said, this is rhetoric, not logic. This is the case in question, anyway.

The second case is quite different, but still purely rhetorical. It 
is used as a retort to a conditional where the condition cannot be 
fulfilled. The ordinary logical connective is quite appropriate here, 
since the point is that a false premise implies anything. This case 
turns out to be simple, but we have to be clear on it and not confuse 
it with the other.

>--
>la rab.spir
>
>
>To unsubscribe, send mail to [email-masked]
>
>Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

-- 

Edward Cherlin
Generalist
"A knot!" exclaimed Alice. "Oh, do let me help to undo it."
Alice in Wonderland